Subject: Ackanomic Games Digest V2 #45
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest    Saturday, April 19 1997    Volume 02 : Number 045

----------------------------------------------------------------------

Date: Fri, 18 Apr 1997 15:45:03 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: Fictionary definitions

Alright, bluffers, here are the defintions for "farctate," in no
particular order:

1. Stuffed; filled solid; as, a farctate leaf, stem, or pericarp.

2. To plagiarize.

3. To merge or become assimilated.

4. To polish a cut stone into a finished gem.

5. A twisting roadway, often in a state of ill repair.

Vote for your favorite definition, and let the best one win!

ThinMan
Brainiac

------------------------------

Date: Fri, 18 Apr 1997 16:35:33 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Fictionary definitions

I vote for definition #3; it's been the right one the last two times. :-)

> 3. To merge or become assimilated.

/dev/joe
"Captain, there have been 279 notable coincidences involving the number 3
reported in the last 24 hours."  -- Data, from "Cause and Effect",
paraphrased since I don't have the actual quote handy, nor the actual
number of coincidences.

------------------------------

Date: Fri, 18 Apr 1997 14:45:54 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Fictionary definitions

> 1. Stuffed; filled solid; as, a farctate leaf, stem, or pericarp.

I vote for #1.

breadbox

------------------------------

Date: Fri, 18 Apr 1997 18:00:44 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Fictionary definitions

The Brainiac wrote:

> 1. Stuffed; filled solid; as, a farctate leaf, stem, or pericarp.

#1.

Malenkai
who's definition may or may not be subject to ridicule again :)

------------------------------

End of Ackanomic Games Digest V2 #45
************************************